<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <link rel="icon" href="./dd2.png" />
  <meta name="viewport" content="width=device-width,initial-scale=1" />
  <meta name="theme-color" content="#000000" />
  <meta name="description" content="Deedee coming soon!" />
  <link rel="apple-touch-icon" href="/dd2.png" />
  <link rel="manifest" href="/manifest.json" />
  <title>Deedee</title>
  <link href="static/coming-soon/css/main.76898545.chunk.css" rel="stylesheet">
</head>

<body><noscript>You need to enable JavaScript to run this app.</noscript>
  <div id="root"></div>
  <script src="static/coming-soon/js/runtime-main.5d74b70f.js"></script>
  <script src="static/coming-soon/js/2.1aceb7bc.chunk.js"></script>
  <script src="static/coming-soon/js/main.5493e780.chunk.js"></script>
</body>

</html>